---
services:
  builder:
    build:
      context: ${DOCKER_BUILD_DIR}
      cache_from:
        - ${IMAGE_NAME}:${IMAGE_TAG}
        - ${IMAGE_NAME}:latest
      args:
        BUILDKIT_INLINE_CACHE: 1
    image: ${IMAGE_NAME}:${IMAGE_TAG}
